Librería libchart

edited febrero 2009 in Bugs y Problemas
Hola, no es un problema grave pero aquí lo pongo (no se si ha sido reportado ya, busqué y creo que no).

En la librería libchart (library\libchart\libchart.php) hace falta "php" en la etiqueta.
<? //aqui el error debe quedar asi <?php
 * Kumbia PHP Framework
 * This source file is subject to the GNU/GPL that is bundled
 * with this package in the file docs/LICENSE.txt.
 * It is also available through the world-wide-web at this URL:
 * If you did not receive a copy of the license and are unable to
 * obtain it through the world-wide-web, please send an email
 * to so we can send you a copy immediately.
 * @category Kumbia
 * @package Mail
 * @copyright Copyright (c) 2005-2007 Andres Felipe Gutierrez (andresfelipe at
 * @copyright Copyright (c) 2007-2007 Deivinson Tejeda Brito (deivinsontejeda at
 * @license GNU/GPL

require_once 'classes/libchart.php';


Como dije nada grave ni dificil de solucionar pero aquí lo pongo.



Sign In or Register to comment.